body{
		    background-color: #ffccf4;
		    color: black;
			margin-left: 20px;
			margin-top: 20px;
		}
		.titulo{
			color: #00ddbc;
			font-size: 45px;
		}
		.letra{
		    color: black;
		    font-size: 26px


		#foto{
			height: 100px;
			float: left;

		}

		#izquierda{
			margin-right: auto;
			color: black;
			background-color: white;
			height:auto;
			width: 30px;
		}
		 

